body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  
  @media screen and (max-width: 360px) {
    html {
      font-size: calc(14px + 2 * ((100vw - 320px) / 360));
    }
  }
  
  @media screen and (min-width: 361px) and (max-width: 768px) {
    html {
      font-size: calc(16px + 2 * ((100vw - 361px) / 768));
    }
  }
  
  /* Laptop and Desktops screens */
  @media screen and (min-width: 769px) and (max-width: 2048px) {
    html {
      font-size: calc(14px + 5 * ((100vw - 769px) / 2048));
    }
  }
  
  /* Excessively large screens */
  @media screen and (min-width: 2049px) {
    html {
      font-size: calc(30px + 15 * ((100vw - 2049px) / 4096));
    }
  }
  
  
  .container {
    width: 80%;
    margin: 0 auto;
    padding: 20px;
  }
  
  h1 {
    font-size: 2em;
    margin-bottom: 20px;
  }
  
  p {
    line-height: 1.5;
    margin-bottom: 10px;
  }